httpd-apreq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Joe Schaefer <joe+apa...@sunstarsys.com>
Subject Re: libapreq install - ignore previous
Date Fri, 20 Dec 2002 18:25:42 GMT
ticha <ticha@i.am> writes:

[...]

> *****************
> Server Details
> *****************
> 	RedHat Linux 8.0
> 	Apache 2.0.40 - 
        ^^^^^^^^^^^^^^^

libapreq (the C API upon which Apache::Request and Apache::Cookie) 
has not yet been ported to Apache2.  You need to stick with apache-1
and mod_perl-1 for the immediate future.

Also, for a production site you might need to avoid 5.8.0 as well.
Apache::Request appears to produce a segfault, and we have not figured
out the root cause.

-- 
Joe Schaefer

Mime
View raw message